/*
	Name: Defaults
	Description: Default styles and normalize.
	Version: 1.0.0
	Author: Sean Kennedy @seank_au
	Author URI: http://seankennedy.com.au/
*/

/*=============================================================================
  Defaults
  ========================================================================== */
	
	html {
		font-size: 100%;
	}
	
	body {
		font-size: 1em;
		line-height: 1.5em;
		font-weight: 300;
		font-style: normal;
	  	font-variant: normal;
	}
  
	/* Headings/small
	------------------------------------------------------------------------ */
	
	h1, h2, h3, h4, h5, h6 {
		font-size: 1em;
		font-weight: 300;
	}
	
	h1 { 
		font-size: 3.2em;
		line-height: 1.05882em; 
		margin-top: 0.9em;
		margin-bottom: 0.7059em; 
	} 
	
	h2 { 
		font-size: 2.25em;
		line-height: 1.14286em; 
		margin-top: 1.1429em; 
		margin-bottom: 0.5714em; 
	} 
	
	h3 { 
		font-size: 1.7em; 
		line-height: 1.24615em; 
		margin-top: 0.9231em; 
		margin-bottom: 0.5em; 
	}
	
	h4 {
		font-size: 1.4em;
		margin-top: 1.0231em; 
		margin-bottom: 0.3em;
		line-height: 1.6em;
	}
	
	h5 {
		font-size: 1.25em;
		margin-top: 1.0231em; 
		margin-bottom: 0.3em; 
	}
	
	h6 {
		font-size: 1.1em;
		margin-top: 1.0231em; 
		margin-bottom: 0.3em; 
	}
	
	small {
		display: block;
		font-size: 0.82500em;
		line-height: 1.5em;
	}
	
	/* Tables
	------------------------------------------------------------------------ */
	
	table,
	table tr td,
	table tr th {
	    border-color: #E5E5E5;
	}
	
	table {
	    border: 1px solid #E5E5E5;
	    border-collapse: collapse;
	    border-spacing: 0;
	    width: 100%;
	}
	
	th {
	    background-color: #F7F7F7;
	    font-weight: bold;
	    border-bottom: 1px solid;
	    border-top: 1px solid;
	    text-align: left;
	}
	
	th,
	td {
	    border-right: 1px solid;
	    padding: 7px 12px;
	}
	
	/* Forms
	------------------------------------------------------------------------ */
	
	form {
		margin: 0;
	}
	
	button,
	input,
	textarea {
	    border-radius: 0;
	}
	
	fieldset {
		border: 0;
		padding: 0;
	}
	
	label {
		display: block;
		margin: 0.75em 0 0.4em 0;
	}
	
	input[type="text"], input[type="password"], input[type="email"], textarea {
		overflow: inherit;
		vertical-align: middle;
		width: 100%;
	}
	
	input[type="file"] {
		margin: 0.8em 0;
	}
	
	input:disabled {
		color: #ccc;
	}
	
	textarea {
		padding: 10px;
		min-height: 180px; 
	}
	
	button, input, select, textarea {
		vertical-align: baseline;
	}
	
	select {
		margin-top: 0.8em;
		min-width: 200px;
	}
	
	button, input {
		line-height: normal;
	}
	
	.btn, button, input[type="button"], input[type="reset"], input[type="submit"] {
		display: inline-block;
		cursor: pointer;
		vertical-align: middle;
		-webkit-appearance: none;
	  	border: none;
	}
	
	.btn:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
		background-color: #aaa;
	  	color: #fff;
	}
	
	.btn.disabled {
		cursor: not-allowed;
		color: #ccc;
	}
	
	.btn.disabled:hover {
		background: #f1f1f1;
	}
	
	input[type="checkbox"], input[type="radio"] {
		box-sizing: border-box;
		margin-right: 8px;
		position: relative;
		top: -1px;
	}
	
	input[type="search"] {
		-webkit-appearance: textfield;
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		box-sizing: content-box;
	}
	
	input[type="search"]::-webkit-search-decoration {
		-webkit-appearance: none;
	}
	
	button::-moz-focus-inner, input::-moz-focus-inner {
		border: 0;
		padding: 0;
	}
	
	/* Quotes
	------------------------------------------------------------------------ */
	
	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}
	
	blockquote {
		margin: 1.3em 0;
		font-size: 1.2em;
		line-height: 1.5em;
		padding: 1px 0 1px 25px;
		border-left: 3px solid #e5e5e5;
	}
	
	blockquote cite {
		color: #bbb;
		font-size: 0.9em;
		font-style: italic;
	}
	
	/* Lists
	------------------------------------------------------------------------ */
	
	ul, ol {
		list-style-position: outside;
		padding: 0;
	}
	
	li ul, li ol {
		margin: 0 20px;
	}
	
	dl dd {
		margin-left: 20px;
	}

	/* Paragraphs/Spacing
	------------------------------------------------------------------------ */
	
	p, blockquote, q, pre, address, hr, code, samp, dl, ol, ul, form, table, fieldset, menu, h4, h5, h6, img, figure, figcaption, hr, iframe {
		margin: 0.75em 0 1em 0;
	}
	
	/* Preformatted text and code
	------------------------------------------------------------------------ */
	
	pre {
		white-space: pre;
		white-space: pre-wrap;
		word-wrap: break-word;
		padding: 20px 30px;
		display: block;
		background-color: #f8f8f8;
		margin: 3em 0;
		border: 1px solid #E5E5E5;
	}
	
	code {
		background-color: #f8f8f8;
		padding: 2px 6px;
		border: 1px solid #E5E5E5;
	}
	
	pre code { 
		background-color: transparent;
		border: none;
		padding: 0;
	}
	
	pre, code, kbd, samp {
		font-family: Menlo, Consolas, 'DejaVu Sans Mono', Monaco, 'Courier New', Courier, monospace;
		font-size: 0.9em;
		line-height: 1.3em;
	}
	
	/* Figures
	------------------------------------------------------------------------ */
	
	figure {
		margin: 0;
	}
	
	/* Embedded content
	------------------------------------------------------------------------ */
	
	img, object, video, iframe {
		max-width: 100%;
	}
	
	img {
		border: 0;
		-ms-interpolation-mode: bicubic;
	}
	
	svg:not(:root) {
		overflow: hidden;
	}
	
	/* Abbreviations
	------------------------------------------------------------------------ */
	
	abbr[title], dfn[title] {
		border-bottom: 1px dotted;
		cursor: help;
	}
	
	/* Marked/inserted/deleted
	------------------------------------------------------------------------ */
	
	mark {
		background: #ff0;
	}
	
	ins {
		text-decoration: none;
		background: #ff9;
	}
	
	del {
		text-decoration: line-through;
	}
	
	/* Others
	------------------------------------------------------------------------ */
	
	hr {
		display: block;
		height: 1px;
		border: 0;
		border-bottom: 1px solid #ddd;
		margin: 35px 0;
	}
	
	strong, b, dt {
		font-weight: bold;
	}
	
	dfn {
		font-style: italic;
	}
	
	var, address {
		font-style: normal;
	}
	
	sub, sup {
		font-size: 0.625em;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}
	
	sup {
		top: -0.5em;
		font-size: 0.75em;
	}
	
	sub {
		bottom: -0.25em;
		font-size: 0.75em;
	}
	

	
/*=============================================================================
  WordPress Core CSS Styles
  ========================================================================== */
  
	/* Responsive Images
	------------------------------------------------------------------------ */
	
	img[class*="align"],
	img[class*="wp-image-"] {
	    height: auto;
	}
	
	img.size-full {
	    max-width: 100%;
	    width: auto;
	}
	
	/* Alignment
	------------------------------------------------------------------------ */
   
	.alignnone,
	a img.alignnone {
		margin: 5px 20px 8px 0;
	}
	
	.aligncenter,
	a img.aligncenter {
		display: block;
		margin: 5px auto 8px auto;
	}
	
	.alignright,
	a img.alignright  {
		float: right;
		margin: 5px 0 8px 20px;
	}
	
	.alignleft,
	a img.alignleft {
		float: left;
		margin: 5px 20px 8px 0;
	}

	.wp-caption {
		background: #FFF;
		border: 1px solid #F0F0F0;
		max-width: 96%;
		padding: 5px 3px 10px;
		text-align: center;
	}
	
	.wp-caption.alignnone {
		margin: 5px 20px 20px 0;
	}
	
	.wp-caption.alignleft {
		margin: 5px 20px 20px 0;
	}
	
	.wp-caption.alignright {
		margin: 5px 0 20px 20px;
	}
	
	.wp-caption img {
		border: 0 none;
		height: auto;
		margin: 0;
		max-width: 98.5%;
		padding: 0;
		width: auto;
	}
	
	.wp-caption p.wp-caption-text,
	.gallery-caption {
		font-size: 11px;
		line-height: 17px;
		margin: 0;
		padding: 0 4px 5px;
	}